Plugin issue on Illustrator 2022 M1

Hi, I’m getting a plugin issue detected popup on my Illustrator 2022 M1. Is there anything i’m doing wrong?

4 Likes

Same here. Hopefully this can get fixed in the next update?

1 Like

I can’t believe but it still doesn’t work. 3 month without any support.

1 Like

The only fix now is to revert back to the older version of illustrator. This worked for me.

Hello @nigeltangg, thank you for the post, welcome to the forum and sorry for the delay.
Could you please specify which Adobe Illustrator, OS and FontBase versions are you using?
This data is very important for understanding what the issue might be.
Thank you again,
Yuriy
FontBase Dev Team

Monterey 12.4, MacBook Pro 14, Illustrator 2022 (26.3.1),fontbase 2.17.5

1 Like

Schermata 2022-07-14 alle 14.28.11|690x257

Hello guys, thank you again for your posts.
A possible solution has been discovered here: Plugin Errors for Illustrator M1
Working on fixing it properly.
Hope this helps,
Yuriy

Same here. Hopefully this can get fixed in the next update?